@charset "utf-8";
/* CSS Document */

@import 'https://fonts.googleapis.com/css?family=Exo+2:400,500,600,700&subset=cyrillic';

body {margin:0px; background:url(../pic/body-bg.jpg) top center repeat #000000; background-attachment:fixed; font-family:"Exo 2";}
h1 {font-size:40px; margin:0px 0px 20px; color:#4862ac; font-weight:600;}
p, li {color:#dddddd; font-size:18px; line-height:28px;}
p.large {font-size:24px; line-height:32px;}
p strong {color:#ffffff;}

.all {width:960px; margin:0px auto;}
.roof {position:relative; height:300px;}

.logo {position:absolute; top:40px; left:120px;}
.logo img {width:200px; filter: drop-shadow(0px 0px 7px #ffffff);}
.slogan {position:absolute; top:140px; left:0px; font-size:94px; color:#cc1010; font-weight:600; text-decoration:none;}
.handfan {position:absolute; top:40px; left:600px;}
.handfan img {position:absolute; width:120px; border:1px solid #000000; border-radius:12px;}
.handfan img:nth-child(1) {transform:rotate(-35deg); margin:2px 0px 0px 3px;}
.handfan img:nth-child(2) {transform:rotate(-20deg); margin:0px 0px 0px 30px;}
.handfan img:nth-child(3) {transform:rotate(-5deg); margin:6px 0px 0px 60px;}
.handfan img:nth-child(4) {transform:rotate(10deg); margin:18px 0px 0px 85px;}
.handfan img:nth-child(5) {transform:rotate(25deg); margin:35px 0px 0px 105px;}
.tease {position:absolute; left:240px; top:240px; font-size:16px; color:#4862ac; letter-spacing:2px; text-transform:uppercase;}

.double-fan {float:left; width:400px; height:400px; position:relative;}
.double-fan img {position:absolute; width:160px; border:1px solid #000000; border-radius:12px; left:0px; top:0px;}
.double-fan img:nth-child(1) {transform:rotate(-15deg); margin:0px 0px 0px 30px;}
.double-fan img:nth-child(2) {transform:rotate(-5deg); margin:0px 0px 0px 75px;}
.double-fan img:nth-child(3) {transform:rotate(5deg); margin:8px 0px 0px 120px;}
.double-fan img:nth-child(4) {transform:rotate(15deg); margin:20px 0px 0px 160px;}
.double-fan img:nth-child(5) {transform:rotate(-15deg); margin:85px 0px 0px 30px;}
.double-fan img:nth-child(6) {transform:rotate(-5deg); margin:85px 0px 0px 75px;}
.double-fan img:nth-child(7) {transform:rotate(5deg); margin:93px 0px 0px 120px;}
.double-fan img:nth-child(8) {transform:rotate(15deg); margin:105px 0px 0px 160px;}

.pairing {float:right; width:560px; text-align:center;}
.pairing div {display:inline-block; width:275px; height:140px; font-size:70px; color:#ffffff;}
.pairing img {height:120px; vertical-align:middle; border-radius:8px;}

.menu {list-style:none; margin:0px 0px 0px 440px;}
.menu li {display:inline-block; margin:0px 10px; padding:0px 0px 30px;}
.menu li a {color:#ffffff; text-decoration:none;}
.menu li a:hover {color:#cc1010;}
.menu ul {display:none; position:absolute; margin:10px 0px 0px -30px; padding:10px 20px; background-color:#000000; border-radius:16px 0px; box-shadow:1px 1px 7px #ffffff;}
.menu ul li {display:block; margin:0px; padding:5px 0px;}
.menu li:hover ul {display:block;}

.content {background-color:rgba(255,255,255,0.2); margin:0px 0px 32px; padding:32px; border-radius:32px 0px;}
.content a {color:#ffffff;}

.cardlist {font-size:0px; text-align:center;}
.cardlist a {display:inline-block; font-size:0px; width:160px; margin:0px 19px 19px 0px; border-radius:12px;}
.cardlist a img {width:160px; border-radius:12px; vertical-align:bottom;}
.roundcards div {display:inline-block; width:180px; height:180px; margin:0px 40px 0px 0px; border:2px solid #4862ac; border-radius:94px; overflow:hidden;}
.roundcards div img {width:240px; margin:-200px 0px 0px -20px;}
.f320 {float:right; max-width:320px; margin:0px 0px 20px 20px;}
.artbutton {display:inline-block; padding:12px 20px; color:#ffffff; background-color:#4862ac; border-radius:16px 0px; text-decoration:none;}
.artbutton:hover {background-color:#cc1010;}
.autor {text-align:right; font-size:14px; margin:20px 0px; color:#ffffff;}
.autor a {color:#ffffff;}
.large-img {float:left; width:240px; margin:0px 40px 40px 0px; perspective:500px;}
.large-img img {width:100%; border-radius:24px; transform: rotate3d(150,300,50,10deg);}
.clearer {clear:both;}
.pretext {padding:40px 40px 40px 320px; font-style:italic; color:#ffcccc; font-weight:500;}
.prop {font-size:20px; line-height:28px; color:#90b4ff; font-weight:600;}
.doubling {display:inline-block; margin:0px 20px; width:120px; height:230px; vertical-align:top;}
.doubling img {position:absolute; height:180px; border-radius:12px; border:1px solid #777777;}
.doubling img:last-child {margin:50px 0px 0px;}
.card-nav {height:80px; padding:20px 0px 0px;}
.card-nav a {display:block; float:left; height:60px; padding:10px 0px; font-size:16px; font-weight:600; color:#ffffff; text-decoration:none;}
.card-nav a:last-child {float:right;}
.card-nav a:hover {color:#4862ac;}
.card-nav a span {display:inline-block; width:32px; height:32px; text-align:center; vertical-align:top; margin:-10px 5px 0px; padding:4px 4px 20px; font-size:24px; background-image:url(/pic/bluelabel.png); background-position:center top; background-repeat:no-repeat; background-size:100%;}
.card-nav a.nav-red span {background-image:url(/pic/redlabel.png); padding:8px 5px 20px 3px; width:40px; height:40px; font-size:22px;}

